html {
height: 100%;
}

body {
color: #fff;
position: relative;
margin: 0;
height: 100%;
-webkit-font-smoothing: antialiased;
}

a {
color: #fff;
text-decoration: none;
}

a:hover {
color: #fff;
text-decoration: none;
}


/* ---- Container Styles ----------------------------*/

@media (max-width: 768px) {

	.container-fluid {
	padding-top: 3em;
	padding-bottom: 3em;
	}
	
	.padded-header {
	margin-top: 1em;
	}
	
	.custom-columns {
	-moz-column-count:1; /* Firefox */
	-webkit-column-count:1; /* Safari and Chrome */
	column-count:1;
	width: 100%;
	padding-left: 15px;
	padding-right: 15px;
	}
	
}

    .main section.page1 {
    
    /* IE Fallback for background image */
    
	filter: progid:DXImageTransform.Microsoft.AlphaImageLoader(
	src='../img/page-one.jpg',
	sizingMethod='scale');

    /* End IE Fallback for background image */
        
	background-color: #000;
	background: url(../img/page-one.jpg) no-repeat center center; 
	-webkit-background-size: cover;
	-moz-background-size: cover;
	-o-background-size: cover;
	background-size: cover;
	-ms-behavior: url(http://toddyhotpants.com/quobounce/backgroundsize.min.htc);
	
	display:table;
	color: #fff;
	height: 100%;
	height: 100vh;	
	width: 100%;
	width: 100vw;
    }
    
    .main section.page2 {
	background-color: #000;
	background: url(../img/page-two.jpg) no-repeat center center; 
	-webkit-background-size: cover;
	-moz-background-size: cover;
	-o-background-size: cover;
	background-size: cover;
	display:table;
	color: #fff;
	height: 100%;
	height: 100vh;	
	width: 100%;
	width: 100vw;
    }
    
    .main section.page3 {
	background-color: #000;
	background: url(../img/page-three.jpg) no-repeat center center; 
	-webkit-background-size: cover;
	-moz-background-size: cover;
	-o-background-size: cover;
	background-size: cover;
	display:table;
	color: #fff;
	height: 100%;
	height: 100vh;	
	width: 100%;
	width: 100vw;
    }
    
    .main section.page4 {
	background-color: #000;
	background: url(../img/page-four.jpg) no-repeat center center; 
	-webkit-background-size: cover;
	-moz-background-size: cover;
	-o-background-size: cover;
	background-size: cover;
	display:table;
	color: #fff;
	height: 100%;
	height: 100vh;	
	width: 100%;
	width: 100vw;
    }
    
    .main section.page5 {
    position: relative;
	background-color: #000;
	background: url(../img/page-five.jpg) no-repeat center center; 
	-webkit-background-size: cover;
	-moz-background-size: cover;
	-o-background-size: cover;
	background-size: cover;
	display:table;
	color: #fff;
	height: 100%;
	height: 100vh;	
	width: 100%;
	width: 100vw;
    }


@media (min-width: 768px) {


	.black-one, .black-two, .black-three, .black-four, .black-five {
	background: none;
	padding: 0 11%;
	display: inline-block; 
  	display: table-cell;
	vertical-align: middle; 
	width: 100%;
	width: 100vw;
  	}
  	
	.clients {
	padding: 4.2857143em 3.5714286em; 
	background: rgb(255, 255, 25); /* Fall-back for browsers that don't support rgba */
    background: rgba(255, 255, 255, .6);
	}
	
	.custom-columns {
	-moz-column-count:3; /* Firefox */
	-webkit-column-count:3; /* Safari and Chrome */
	column-count:3;
	}

	
}

@media (min-width: 991px) {

	.where-we-are {
	padding-left: 5em;
	}
	
}


.black-four {
padding-left: 0;
padding-right: 0;
}

.clients {
background: rgb(255, 255, 25, 25); /* Fall-back for browsers that don't support rgba */
background: rgba(255, 255, 255, .6);
}




/* Horizontal Rule styles ---------------------*/


hr.page-one {
    border: 0;
    height: 0;
    border-bottom: 1px solid #cfcfcf;
    width: 100%;
    margin: 2.1428571em 0;
}




/* Image Styles ---------------------*/

img.mainlogo {
margin-bottom: 1.5em;
}

img.centered {
text-align: center;
}

img.logos {
margin-left: 0.7142857em;
margin-right: 0.7142857em;
margin-bottom: 1.425714em;
}

.logo-row {
margin-bottom: 3em;
}




/* Typography styles ---------------------*/

.centered {
text-align: center;
}

.caps {
text-transform: uppercase;
}

.transparent {
opacity: 0.7;
}

.grey-text {
color: #cfcfcf;
}

ul.capabilities {
list-style: none;
-webkit-padding-start: 0px;
}

li.capabilities li {
padding: 0; 
}

a.hello {
color: #fff;
text-decoration: none;
}

a.hello:hover {
border-bottom: 1px solid #fff;
}

a.social {
}



/* Font styles ---------------------*/

@font-face {
font-family: 'avenirlight';
src: url('../fonts/avenir-l-webfont.eot');
src: url('../fonts/avenir-l-webfont.eot?#iefix') format('embedded-opentype'),
url('../fonts/avenir-l-webfont.woff') format('woff'),
url('../fonts/avenir-l-webfont.ttf') format('truetype'),
url('../fonts/avenir-l-webfont.svg#avenirlight') format('svg');
font-weight: normal;
font-style: normal;

}

@font-face {
font-family: 'avenirheavy';
src: url('../fonts/avenir-h-webfont.eot');
src: url('../fonts/avenir-h-webfont.eot?#iefix') format('embedded-opentype'),
url('../fonts/avenir-h-webfont.woff') format('woff'),
url('../fonts/avenir-h-webfont.ttf') format('truetype'),
url('../fonts/avenir-h-webfont.svg#avenirheavy') format('svg');
font-weight: normal;
font-style: normal;
}

.avenir-light {
font-family: 'avenirlight';
}

.avenir-normal {
font-family: 'avenirheavy';
}


/* Social Icons Type styles ---------------------*/

@font-face {
font-family: 'Mono Social Icons Font';
src: url('../fonts/MonoSocialIconsFont-1.10.eot');
src: url('../fonts/MonoSocialIconsFont-1.10.eot?#iefix') format('embedded-opentype'),
     url('../fonts/MonoSocialIconsFont-1.10.woff') format('woff'),
     url('../fonts/MonoSocialIconsFont-1.10.ttf') format('truetype'),
     url('../fonts/MonoSocialIconsFont-1.10.svg#MonoSocialIconsFont') format('svg');
src: url('../fonts/MonoSocialIconsFont-1.10.ttf') format('truetype');
font-weight: normal;
font-style: normal;
}

.symbol, a.symbol:before {
font-family: 'Mono Social Icons Font';
-webkit-text-rendering: optimizeLegibility;
-moz-text-rendering: optimizeLegibility;
-ms-text-rendering: optimizeLegibility;
-o-text-rendering: optimizeLegibility;
text-rendering: optimizeLegibility;
-webkit-font-smoothing: antialiased;
-moz-font-smoothing: antialiased;
-ms-font-smoothing: antialiased;
-o-font-smoothing: antialiased;
font-smoothing: antialiased;
color: #414042;
font-size: 2.5714286em;
margin-right: 0.3em;
}

a.symbol:before {
content: attr(title);
margin-right: 0.3em;
font-size: 130%;
}

a.social {
color: #414042;
}

a.social:hover {
color: #fff;
text-underline-position: none;
}

					


/* Responsive Type styles ---------------------*/

@media (min-width: 768px) {

	.sixteen {
	font-size: 1.1428571em;
	}
	
	.eighteen {
	font-size: 1.2857143em;
	}
	
	.twenty {
	font-size: 1.4285714em;
	}
	
	.twentytwo {
	font-size: 1.5714286em;
	}
	
	.twentyfour {
	font-size: 1.71428571em;
	}
	
	.twentyeight {
	font-size: 2em;
	}
	
	.thirtyfive {
	font-size: 2.5em;
	}
	
	.thirtysix {
	font-size: 2.5714286em;
	}
	
	.fortyeight {
	font-size: 3.42857143em;
	}
	
	.sixtyfour {
	font-size: 4.57142857em;
	}

	.ninetysix{
	font-size: 6.8571429em;
	}

	.onehundred{
	font-size: 7.1428571em;
	}

	.onehundtwelve{
	font-size: 8em;
	}

	.onesixteen{
	font-size: 8.2857143em;
	}

	.oneeighteen{
	font-size: 8.4285714em;
	}
	
	.onetwenty {
	font-size: 8.5714286em;
	}
	
	.oneforty {
	font-size: 10em;
	}
	
	.onetwentyeight {
	font-size: 9.1428571em;
	}
	
	.sixteen-lineheight {
	line-height: 1.1428571em;
	}
	
	.eighteen-lineheight {
	line-height: 1.2857143em;
	}
}


/* Included styles ---------------------*/

    .wrapper {
    	height: 100% !important;
    	height: 100%;
    	margin: 0 auto; 
		overflow:hidden;
    	/*overflow-x: hidden; */
    }
    
    .pointer {
      color: #9b59b6;
      font-family: 'Pacifico', cursive;
      font-size: 30px;
      margin-top: 15px;
    }

    .main {
      float: left;
      width: 100%;
      margin: 0 auto;
    }
    
   
    .reload.bell {
      font-size: 12px;
      padding: 20px;
      width: 45px;
      text-align: center;
      height: 47px;
      border-radius: 50px;
      -webkit-border-radius: 50px;
      -moz-border-radius: 50px;
    }
    
    .reload.bell #notification {
      font-size: 25px;
      line-height: 140%;
    }
    
    .reload, .btn{
      display: inline-block;
      border: 4px solid #A2261E;
      border-radius: 5px;
      -moz-border-radius: 5px;
      -webkit-border-radius: 5px;
      background: #CC3126;
      display: inline-block;
      line-height: 100%;
      padding: 0.7em;
      text-decoration: none;
      color: #fff;
      width: 100px;
      line-height: 140%;
      font-size: 17px;
      font-family: open sans;
      font-weight: bold;
    }
    .reload:hover{
      background: #444;
    }
    .btn {
      width: 200px;
      color: rgb(255, 255, 255);
      border: 4px solid rgb(0, 0, 0);
      background: rgba(3, 3, 3, 0.75);
    }
    .clear {
      width: auto;
    }
    .btn:hover, .btn:hover {
      background: #444;
    }
    .btns {
      width: 410px;
      margin: 50px auto;
    }
    .credit {
      text-align: center;
      color: rgba(0,0,0,0.5);
      padding: 10px;
      width: 410px;
      clear: both;
    }
    .credit a {
      color: rgba(0,0,0,0.85);
      text-decoration: none;
      font-weight: bold;
      text-align: center;
    }
    
    .back {
      position: absolute;
      top: 0;
      left: 0;
      text-align: center;
      display: block;
      padding: 7px;
      width: 100%;
      box-sizing: border-box;
      -moz-box-sizing: border-box;
      -webkit-box-sizing: border-box;
      background: rgba(255, 255, 255, 0.25);
      font-weight: bold;
      font-size: 13px;
      color: #000;
      -webkit-transition: all 500ms ease-in-out;
      -moz-transition: all 500ms ease-in-out;
      -o-transition: all 500ms ease-in-out;
      transition: all 500ms ease-in-out;
    }
    .back:hover {
      color: black;
      background: rgba(255, 255, 255, 0.5);
    }
    
    header {
      position: relative;
      z-index: 10;
    }
    .main section .page_container {
      position: relative;
      top: 25%;
      margin: 0 auto 0;
      max-width: 950px;
      z-index: 3;
    }
    .main section  {
      overflow: hidden;
    }
    
    .main section > img {
      position: absolute;
      max-width: 100%;
      z-index: 1;
    }
        
    .main section .page_container .btns {
      clear: both;
      float: left;
      text-align: center;
      width: 435px;
    }
    .main section .page_container .btns a{
      text-align: center;
    }
    .main section.page2 > img {
      position: absolute;
      top: -300px;
      left: 50%;
      margin-left: -1095px;
    }
    .main section.page2 .page_container {
      margin-top: 240px;
      overflow: hidden;
    }
    .viewing-page-2 .back{
      background: rgba(0, 0, 0, 0.25);
      color: #FFF;
      }
    .main section.page3 .page_container {
      overflow: hidden;
      width: 500px;
      right: -285px;
    }    
    body.disabled-onepage-scroll .onepage-wrapper  section {
      min-height: 100%;
      height: auto;
    }
    
    body.disabled-onepage-scroll .main section .page_container, body.disabled-onepage-scroll .main section.page3 .page_container  {
      padding: 20px;
      margin-top: 150px;
      -webkit-box-sizing: border-box;
      -moz-box-sizing: border-box;
      box-sizing: border-box;
    }
    
    body.disabled-onepage-scroll  section .page_container h1{
      text-align: center;
      font-size: 50px;
    }
    body.disabled-onepage-scroll section .page_container h2, body.disabled-onepage-scroll section .page_container .credit, body.disabled-onepage-scroll section .page_container .btns{
      text-align: center;
      width: 100%;
    }
    
    body.disabled-onepage-scroll .main section.page1 > img {
      position: absolute;
      width: 80%;
      left: 10%;
    }
    
    body.disabled-onepage-scroll .main section > img {
      position: relative;
      max-width: 80%;
      bottom: 0;
    }
    body.disabled-onepage-scroll code {
      width: 95%;
      margin: 0 auto 25px;
      float: none;
      overflow: hidden;
    }
    
    body.disabled-onepage-scroll .main section.page3 .page_container {
      width: 90%;
      margin-left: auto;
      margin-right: auto;
      right: 0;
    }
    
    
